@namespace bf "http://id.loc.gov/ontologies/bibframe/";
@namespace dc "http://purl.org/dc/elements/1.1/";
@namespace exml "https://sub.uni-goettingen.de/met/standards/entity-xml#";
@namespace gndo "https://d-nb.info/standards/elementset/gnd#";
@namespace mml "http://www.w3.org/1998/Math/MathML";
@namespace oxy "http://www.oxygenxml.com/extensions/author";
@namespace svg "http://www.w3.org/2000/svg";
@namespace tei "http://www.tei-c.org/ns/1.0";
@namespace xi "http://www.w3.org/2001/XInclude";
@namespace xlink "http://www.w3.org/1999/xlink";
@namespace xml "http://www.w3.org/XML/1998/namespace";


facsimile > surface seg[xml|id]:after(100) {
    content: " " oxy_textfield(
        edit, '@xml:id', 
        color, "black",
        fontInherit, true, 
        columns, 20
    ) " ";
}